Error

two or more packages specified (libc6-mips64el-cross libsane-extras)